.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;

    @include media-breakpoint-up(xl) {
        padding-left: rem(352);
    }
}

.logo {
    color: #021106;
    font-weight: 700;
    font-size: rem(25);
    line-height: rem(40);
    display: inline-block;
    text-decoration: none;

    &:hover {
        color: #021106;
        text-decoration: none;
    }
}

.main {
    padding: 0 rem(24);

    &__wrap {
        padding-top: rem(85);
        padding-bottom: rem(40);
    }

    @include media-breakpoint-up(xl) {

        &__wrap {
            padding: rem(60) 0;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding: 0 rem(60);
    }

    @media (min-width: 1800px) {
        padding-left: rem(94);
    }
}

.page-header {
    display: flex;
    align-items: center;
    margin-bottom: rem(18);

    &__new {
        border: none;
        outline: none;
        width: rem(36);
        height: rem(36);
        margin-right: rem(16);
        background: transparent;
        font-size: 0;
        line-height: 0;
        display: inline-block;
        fill: $green;
    }

    &__summary {
        padding-top: rem(16);
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(50);

        &__new {
            display: none;
        }
    }
}

.table-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    &__main {
        padding: rem(4) 0;
        margin-right: rem(20);
        display: flex;
        align-items: center;
    }

    &__title {
        font-size: rem(16);
        line-height: rem(20);
        margin-right: rem(20);
    }
}

.table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    font-weight: 500;
    font-size: rem(12);
    line-height: rem(18);

    thead {

        td {
            vertical-align: mathematical;
        }
    }

    tr {
        position: relative;

        &:hover {

            .table__buttons {
                opacity: 1;
                visibility: visible;
                transition: .3s;
            }
        }
    }

    td {
        word-break: break-word;
        vertical-align: top;
        padding: rem(8) rem(12);

        &:last-child {
            vertical-align: center;
        }
    }

    tbody {

        &.open {

            [data-table-second] {
                display: table-row;
            }

            .btn-switcher {

                &:after {
                    transform: rotate(0deg);
                }
            }
        }
    }

    [data-table-second] {
        display: none;

        .table__title {
            position: relative;
            padding-left: rem(50);

            &:after {
                left: rem(10);
                top: rem(-32);
                bottom: rem(12);
                content: '';
                position: absolute;
                border-left: 1px dashed #D9D9D9;
            }

            &:before {
                z-index: 1;
                content: '';
                top: rem(12);
                left: rem(10);
                width: rem(30);
                position: absolute;
                border-bottom: 1px dashed #D9D9D9;
            }
        }

        &:nth-child(2) {

            .table__title {

                &:after {
                    top: rem(-12) !important;
                }
            }
        }
    }

    &__header {
    }

    &__title {
        font-weight: 400;
        font-size: rem(14);
        line-height: rem(18);
        word-wrap:break-word;

        &:not(:last-child) {
            margin-bottom: rem(8);
        }

        a {
            color: $black;
            text-decoration: none;
        }
    }

    &__text {
        font-weight: 400;
        color: #636363;
    }

    &__buttons {
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 100;
        width: rem(40);
        position: absolute;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        display: flex;
        flex-direction: column;
    }

    &__button {
        font-size: 0;
        line-height: 0;
        border: none;
        outline: none;
        width: rem(40);
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        fill: $white;
        flex-grow: 1;

        i {
            height: rem(29);
            display: inline-block;
            flex-shrink: 0;
        }

        &--yellow {
            background: #EBB30C;
        }

        &--green {
            background: #54BD78;
        }

        &--blue {
            background: $blue;
        }

        &--red {
            background: $red;
        }

        &:first-child {
            border-radius: 0 8px 0 0;
        }

        &:last-child {
            border-radius: 0 0 8px 0;
        }
    }

    @include media-breakpoint-down(lg) {

        tr {
            padding: 14px;
            border-radius: 8px;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            background: #F2F5F7;
            margin-bottom: rem(12);

        }

        thead {
            display: none !important;
        }

        td {
            padding-top: 16px;
            padding-right: 20px;

            &:before {
                color: #636363;
                display: block;
                font-weight: 400;
                content: attr(data-label);
            }

            &:first-child {
                width: 100%;
                padding: 0 0 18px 0;
                border-bottom: 1px solid #D8DDE0;
            }
        }


        tbody {

            &.open {

                [data-table-second] {
                    display: flex;
                }
            }
        }

        [data-table-second] {
            margin-left: rem(20);
        }

        &__title {
            padding-left: 0 !important;
            display: flex;
            align-items: center;
            flex-direction: row-reverse;
            justify-content: flex-end;
        }

        .btn-switcher {
            top: 1px;
            margin-left: 0;
            margin-right: rem(6);
        }

        &__tags {
            padding: rem(16) 0 0 0 !important;
            width: 100% !important;
        }
    }

    @include media-breakpoint-up(lg) {

        td {

            &:first-child {
                border-radius: 6px 0 0 6px;
            }

            &:last-child {
                border-radius: 0 6px 6px 0;
            }
        }

        tbody {

            tr {

                &:hover {

                    td {
                        background: #F2F5F7;
                    }

                    .tags__base {

                        &:before {
                            background: linear-gradient(270deg, #F2F5F7 40.48%, rgba(255, 255, 255, 0) 89.29%)

                        }
                    }

                    .tags-block__base {

                        &:before {
                            background: linear-gradient(270deg, #F2F5F7 40.48%, rgba(255, 255, 255, 0) 89.29%)
                        }
                    }
                }
            }
        }

        thead {

            td {
                border-bottom: 1px solid #D8DDE0;
            }
        }

        &__btn {
            width: 93px;
            position: relative;
        }

        &__buttons {
            width: auto;
            height: 100%;
            right: auto;
            position: relative;
            display: flex;
            align-items: center;
            flex-direction: row;
        }

        &__button {
            width: rem(29);
            height: rem(29);
            border-radius: 50%;
            margin-left: rem(10);

            &:first-child {
                border-radius: 50%;
            }

            &:last-child {
                border-radius: 50%;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(16);
        line-height: rem(24);

        &__title {
            font-weight: 400;
            font-size: rem(16);
            line-height: rem(24);
        }

        &__text {
            font-weight: 400;
            font-size: rem(14);
            line-height: rem(21);
        }

    }
}

.btn-switcher {
    width: 18px;
    height: 18px;
    top: 3px;
    cursor: pointer;
    margin-left: rem(4);
    position: relative;
    display: inline-block;
    border: 2px solid #8397A4;
    border-radius: 50%;

    &:after,
    &:before {
        top: calc(50% - 1px);
        left: calc(50% - 5px);
        z-index: 1;
        content: '';
        width: 10px;
        height: 2px;
        border-radius: 2px;
        position: absolute;
        background: #8397A4;
        transition: .3s;
    }

    &:after {
        transform: rotate(90deg);
    }
}

.table-mobile {
    margin-bottom: rem(16);
    display: flex;
    align-items: center;
    justify-content: space-between;

    .filter__date {
        width: rem(120);
        flex-shrink: 0;
    }

    @include media-breakpoint-up(sm) {

        .filter__date {
            width: auto;
        }
    }

    @include media-breakpoint-up(lg) {
        display: none;
    }
}

.heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: rem(16);

    &__content {
        flex-grow: 1;
        max-width: rem(820);
    }

    &__title {
        margin-bottom: rem(10);
    }

    &__text {
        color: #6C6C6C;
        font-size: rem(14);
        line-height: rem(21);
        max-width: rem(740);
    }

    &__button {
        display: none;
        margin-left: rem(24);
    }

    &__meta {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    &__date {
        color: #6C6C6C;
        font-weight: 400;
        font-size: rem(16);
        line-height: rem(24);
        white-space: nowrap;
        margin-right: rem(12);
    }

    &__tags {
        display: flex;
        flex-wrap: wrap;
        align-items: center;

        &--main {
            display: flex;
            flex-wrap: wrap;
            align-items: center;

            > * {
                padding: rem(2) 0;
                margin-right: rem(6);
            }
        }

        &--edit {
            border: none;
            outline: none;
            font-size: 0;
            line-height: 0;
            height: rem(24);
            margin-left: rem(4);
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            background: transparent;
            fill: #B3B3B3;

            span {
                display: none;
                font-size: rem(16);
                line-height: rem(24);
            }

            i {
                flex-shrink: 0;
                height: rem(14);
                display: inline-block;
            }

            &:hover {
                fill: $dark;
            }
        }

    }

    &__subtitle {
        margin-bottom: rem(5);
    }

    &__meta {
        margin-bottom: rem(12);
    }

    @include media-breakpoint-up(lg) {

        &__button {
            display: block;
        }

        &__subtitle {
            margin-bottom: rem(15);
        }

        &__meta {
            margin-bottom: rem(16);
        }

        &__tags {

            &--edit {

            }
        }
    }
}

.edit-block {
    position: relative;
    $input-selector: "input[type=text], input[type=email], input[type=password], textarea";

    &__content {
        color: $black;
        position: relative;
        display: flex;
        align-items: center;
        border-bottom: 1px solid transparent;
    }

    &__subtitle {
        font-weight: 400;
        font-size: rem(16);
        line-height: rem(24);
    }

    &__title  {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(24);
    }

    &__header {
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(36);
    }

    &__form {
        display: none;
    }

    &__input {
        flex-grow: 1;
    }

    &__save {
        padding: 0;
        border: none;
        outline: none;
        cursor: pointer;
        color: #757575;
        margin: 0 0 0 rem(20);
        background: transparent;
        text-decoration: underline;
        font-size: rem(16);
        line-height: rem(24);

        &:hover {
            color: #757575;
            text-decoration: none;
        }
    }

    #{$input-selector} {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        height: 100%;
        border: none;
        outline: none;
        min-height: 100%;
        color: $dark;
        box-shadow: none;
        position: relative;
        font-weight: 400;
        font-size: rem(16);
        line-height: rem(24);
        background: transparent;
        display: inline-block;
        vertical-align: middle;
        border-bottom: 2px solid #D9D9D9;

        &::-ms-clear {
            display: none;
            width: 0;
            height: 0;
        }

        &:focus,
        &:active {
            outline: none;
            @include placeholder(transparent);
        }


        &.edit-block--title {
            font-weight: 400;
            font-size: rem(16);
            line-height: rem(24);
        }

        &.edit-block--header {
            font-weight: 600;
            font-size: rem(24);
            line-height: rem(36);
        }
    }


    @include media-breakpoint-up(lg) {

        &__title {
            font-size: 20px;
            line-height: 30px;
        }

        &__header {
            font-weight: 600;
            font-size: rem(32);
            line-height: rem(48);
        }

        #{$input-selector} {

            &.edit-block--title {
                font-weight: 400;
                font-size: rem(20);
                line-height: rem(30);
            }

            &.edit-block--header {
                font-weight: 600;
                font-size: rem(32);
                line-height: rem(48);
            }
        }
    }
}

[data-edit] {

    &.edit-open {

        .edit-block {

            &__content {
                display: none;
            }

            &__form {
                display: flex;
            }
        }
    }
}

[data-edit-form] {
}

[data-edit-button] {
    border: none;
    outline: none;
    font-size: 0;
    line-height: 0;
    width: rem(20);
    height: rem(20);
    margin-left: rem(7);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    fill: #B3B3B3;

    i {
        flex-shrink: 0;
        height: rem(14);
        display: inline-block;
    }

    &:hover {
        fill: $dark;
    }
}

.tags-block {
    width: 100%;
    position: relative;

    &__base {
        display: none;
    }

    &__main {

        &--wrap {
            margin: 0 rem(-4);
            display: flex;
            align-items: center;
            flex-wrap: wrap;
        }
    }

    &__item {
        padding: rem(2) rem(4);
    }

    @include media-breakpoint-up(xl) {
        width: rem(128);

        &__base {
            display: block;
            width: rem(128);
            overflow: hidden;

            &:before {
                top: 0;
                right: 0;
                bottom: 0;
                z-index: 20;
                content: '';
                width: rem(44);
                display: block;
                position: absolute;
                background: linear-gradient(270deg, #FFFFFF 40.48%, rgba(255, 255, 255, 0) 89.29%)
            }
        }

        &__preview {
            margin: 0 rem(-4);
            display: flex;
            align-items: center;

            .tags__item {
                padding: 0 rem(4);
            }
        }

        &__main {
            top: 0;
            left: 0;
            opacity: 0;
            visibility: hidden;
            z-index: 150;
            width: rem(440);
            display: block;
            position: absolute;
            padding: rem(8) rem(20);
            background: $white;
            box-shadow: 0px 4px 46px rgba(0, 0, 0, 0.11);
            border-radius: 6px;
        }

        &:hover {

            .tags-block__main {
                opacity: 1;
                visibility: visible;
            }
        }
    }
}

.tag {
    height: rem(26);
    padding: 0 rem(10);
    border-radius: 15px;
    font-size: rem(12);
    line-height: rem(21);
    white-space: nowrap;
    border: 2px solid $blue;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    span {

    }

    i {
        display: none;
        font-size: 0;
        line-height: 0;
        width: rem(10);
        height: rem(10);
        cursor: pointer;
        position: relative;
        margin-left: rem(6);

        &:after,
        &:before {
            top: 50%;
            left: calc(50% - 5px);
            z-index: 10;
            content: '';
            width: 10px;
            height: 1px;
            display: block;
            position: absolute;
            background: #D9D9D9;
        }

        &:after {
            transform: rotate(45deg);
        }

        &:before {
            transform: rotate(-45deg);
        }
    }

    &:hover {

        i {

            &:after,
            &:before {
                background: $black;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(14);
    }
}

.tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__main {
        display: flex;
        flex-wrap: wrap;
        align-items: center;

        > * {
            margin: rem(4) rem(6) rem(4) 0;
        }
    }

    &__control {
        display: flex;
        align-items: center;
    }

    &__edit {
        border: none;
        outline: none;
        font-size: 0;
        line-height: 0;
        height: rem(24);
        margin-left: rem(4);
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        background: transparent;
        fill: #B3B3B3;

        span {
            display: none;
            font-size: rem(16);
            line-height: rem(24);
        }

        i {
            flex-shrink: 0;
            height: rem(14);
            display: inline-block;
        }

        &:hover {
            fill: $dark;
        }
    }

    &__new {
        border: none;
        outline: none;
        color: $white;
        cursor: pointer;
        text-decoration: none;
        font-size: rem(12);
        line-height: rem(21);
        height: rem(26);
        padding: 0 rem(16);
        background: $blue;
        align-items: center;
        display: none;
        justify-content: center;
        border-radius: rem(13);

        i {
            font-size: 0;
            line-height: 0;
            height: rem(14);
            display: inline-block;
        }

        span {
            margin-left: rem(4);
            display: inline-block;
        }

        &:hover {
            color: $white;
            background: #0A7ABF;
            text-decoration: none;
        }
    }

    &__form {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0;
        visibility: hidden;
        z-index: 600;
        position: fixed;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(255,255,255,0.7);

        &.open {
            opacity: 1;
            visibility: visible;
        }

        &--wrap {
            padding: rem(20);
            width: rem(300);
            z-index: 500;
            position: relative;
            border-radius: 5px;
            background: $white;
            border: 1px solid #D9D9D9;
            flex-shrink: 0;
        }

        &--input {
            flex-shrink: 0;
        }
    }

    &--edit {

        .tag {
            cursor: pointer;

            i {
                display: inline-block;
            }
        }

        .tags {

            &__edit {

                span {
                    display: inline;
                }

                i {
                    font-size: 0;
                    line-height: 0;
                    height: rem(16px);
                    flex-shrink: 0;
                    display: none;
                }
            }

            &__new {
                display: inline-flex;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__add {
            font-size: rem(14);
        }

        &__form {

            &--wrap {
                width: rem(380);
                padding: rem(20) rem(30);
            }
        }
    }
}

.filter {
    display: flex;
    align-items: center;

    > * {

        &:not(:last-child) {
            margin-right: rem(4);
        }
    }

    @include media-breakpoint-up(lg) {

        &__select {
            min-width: rem(90);
        }

        > * {

            &:not(:last-child) {
                margin-right: rem(6);
            }
        }
    }
}

.inline-switcher {

    &__body {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;

        &:before {
            top: calc(50% - 2px);
            left: 10px;
            right: 10px;
            height: 3px;
            content: '';
            position: absolute;
            background: #D9D9D9;
        }
    }

    &__labels {
        padding-top: rem(18);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__label {
        font-weight: 400;
        font-size: rem(16);
        line-height: rem(24);
        text-align: center;
        flex-grow: 1;

        &:first-child {
            text-align: left;
        }

        &:last-child {
            text-align: right;
        }
    }

    &__item {
        z-index: 10;
        font-size: 0;
        line-height: 0;
        display: block;
        position: relative;

        input {
            top: 0;
            left: 0;
            width: 1px;
            height: 1px;
            overflow: hidden;
            position: absolute;
            opacity: 0;
            visibility: hidden;
        }

        span {
            width: 31px;
            height: 31px;
            display: block;
            cursor: pointer;
            border-radius: 50%;
            background: $white;
            position: relative;
            border: 3px solid #D9D9D9;

            &:hover {
                border-color: $blue;
            }
        }

        input:disabled + span {

            &:hover {
                border-color: #D9D9D9;
            }
        }

        input:checked + span {

            &:before {
                top: 4px;
                left: 4px;
                content: '';
                width: 17px;
                height: 17px;
                border-radius: 50%;
                position: absolute;
                background: $blue;
            }
        }
    }
}

.box-xs {

    @include media-breakpoint-up(sm) {
        max-width: rem(376);
    }
}

.heading-border {
    padding-bottom: rem(14);
    border-bottom: 1px solid #D8DDE0;
}

.page-container {
    max-width: rem(776);
}

.content-value {
    color: $black;
    font-weight: 400;
    font-size: rem(20);
    line-height: rem(30);
}

.content-text {
    font-size: rem(14);
    line-height: rem(23);

    @include media-breakpoint-up(xl) {
        font-size: rem(16);
        line-height: rem(28);
    }
}

.modal {
    background: $white;
    max-width: 90%;
    position: relative;
    padding: rem(30);
    border-radius: 8px;

    &__header {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(32);
        margin-bottom: rem(22);
    }

    &__close {
        top: rem(12);
        right: rem(12);
        z-index: 20;
        width: 32px;
        height: 32px;
        font-size: 0;
        line-height: 0;
        border: none;
        outline: none;
        cursor: pointer;
        position: absolute;
        background: transparent;

        &:after,
        &:before {
            z-index: 5;
            top: calc(50% - 3px);
            left: calc(50% - 15px);
            content: '';
            width: 30px;
            height: 6px;
            position: absolute;
            background: #D9D9D9;
        }

        &:after {
            transform: rotate(45deg);
        }

        &:before {
            transform: rotate(-45deg);
        }
    }

    &__main {
        padding-bottom: rem(40);
    }

    &__title {
        font-weight: 500;
        font-size: rem(19);
        line-height: rem(28);
        margin-bottom: rem(15);
    }

    .carousel__button {
        display: none !important;
    }

    &--sm {

    }

    @include media-breakpoint-up(md) {
        max-width: inherit;
        width: rem(700);
        border-radius: 18px;
    }

    @include media-breakpoint-up(lg) {
        width: rem(930);
        padding: rem(48) rem(60);
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: rem(32);
            line-height: rem(48);
        }
    }
}

.modal--sm {

    @include media-breakpoint-up(md) {
        width: rem(440);
    }
}

.ql-container {
    border-color: #D9D9D9;
    min-height: rem(120);

    &.ql-snow {
        border-radius: 0 0 5px 5px;
    }
}

.ql-toolbar {
    border-color: #D9D9D9;

    &.ql-snow {
        border-radius: 5px 5px 0 0;
    }
}

.inline-form {
    display: flex;
    align-items: center;

    &__input {
        flex-grow: 1;
    }

    &__button {

        .btn {
            border-radius: 0 5px 5px 0;
        }
    }

    &__close {
        border: none;
        outline: none;
        font-size: 0;
        line-height: 0;
        cursor: pointer;
        width: rem(30);
        height: rem(30);
        position: relative;
        margin-left: rem(2);
        background: transparent;

        &:after,
        &:before {
            z-index: 10;
            top: calc(50% - 1px);
            left: calc(50% - 6px);
            content: '';
            width: 12px;
            height: 2px;
            position: absolute;
            background: $black;
        }

        &:after {
            transform: rotate(-45deg);
        }

        &:before {
            transform: rotate(45deg);
        }
    }

    .field {

        input {
            border-radius: 5px 0 0 5px;
        }
    }
}

.form-note {
    padding-top: rem(10);
    font-size: rem(14);
    line-height: rem(21);

    &--error {
        color: #FF2E2C;
    }
}

.page-summary {
    display: flex;
    font-size: rem(12);
    line-height: rem(28);

    &__item {

        &:not(:last-child) {
            margin-right: rem(40);
        }
    }

    &__label {
        color: #6C6C6C;
        font-weight: 500;
        font-size: rem(14);
        line-height: rem(28);
        white-space: nowrap;
    }

    &__value {
        color: $blue;
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(28);
    }
}

.page-group {
    margin-bottom: rem(66px);

    &__title {
        color: #050505;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(32);
        margin-bottom: rem(40px);
    }

    @include media-breakpoint-up(md) {

        &__title {
            font-size: rem(32);
            line-height: rem(48);
        }
    }
}

.plan-group {
    max-width: rem(820);
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(sm) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.plan {
    cursor: pointer;
    font-weight: 400;
    font-size: 0;
    line-height: 0;
    display: block;
    position: relative;

    &__main {
        color: #191A15;
        overflow: hidden;
        position: relative;
        font-style: normal;
        text-align: center;
        background: $white;
        height: rem(212);
        border-radius: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.05);
    }

    &__wrap {
        z-index: 10;
        display: block;
        font-style: normal;
        position: relative;
    }

    input:checked + .plan {

        &__main {
            color: $white;
            background: $blue;

            &:before {
                top: rem(146);
                left: rem(-112);
                content: '';
                display: block;
                width: rem(600);
                height: rem(600);
                border-radius: 50%;
                position: absolute;
                background: #3185D2;
            }

            .plan__text {
                color: $white !important;
            }
        }
    }

    &__title {
        display: block;
        font-weight: 600;
        font-size: rem(33);
        line-height: rem(50);
        margin-bottom: rem(16);
    }

    &__text {
        display: block;
        color: #A6A6A6;
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(17);
        margin-bottom: rem(16);
    }

    &__price {
        font-size: rem(14);
        line-height: rem(50);
    }

    &__value {
        font-weight: 600;
        font-size: rem(50);
    }
}

.white-box {
    max-width: rem(575);
    background: $white;
    border-radius: 20px;
    box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.05);
    padding: rem(20) rem(20) rem(30) rem(20);

    &__group {
        margin-bottom: rem(32);
    }

    &__footer {
        display: flex;
        align-items: center;
    }

    &__data {
        white-space: nowrap;
        font-size: rem(14);
        line-height: rem(50);
        margin-right: rem(42);
    }

    &__value {
        font-weight: 600;
        font-size: rem(50);
        line-height: rem(50);
    }

    @include media-breakpoint-up(sm) {
        padding: rem(20) rem(42) rem(30) rem(42);
    }
}

.range {

    &__header {
        color: #6C6C6C;
        font-weight: 500;
        font-size: rem(14);
        line-height: rem(28);
        margin-bottom: rem(12);
        display: flex;
        align-items: center;

        &--label {
            display: block;
            padding-right: rem(10);
        }

        &--value {
            color: $black;
            display: block;
            font-size: rem(28);
            line-height: rem(28);
        }
    }

    &__main {
        font-size: 0;
        line-height: 0;
    }

    &__scale {
        padding-top: rem(8);
        color: $black;
        font-size: rem(16);
        line-height: rem(24);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

.page-nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: rem(26);

    &__item {

        &:not(:last-child) {
            margin-right: rem(30);
        }
    }

    &__link {
        color: #636363;
        fill: #D9D9D9;
        align-items: center;
        display: inline-flex;
        text-decoration: underline;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(24);
            margin-right: rem(8);
            display: inline-block;
        }

        &:hover {
            text-decoration: none;
        }
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
